export const YYYYMMDDHHmmss = "YYYY-MM-DD HH:mm:ss";
export const PLATFORM = "WEB";

if (!localStorage.getItem("deviceId")) {
  localStorage.setItem("deviceId", Math.random() + "-" + Date.now());
}
export const DEVICE_ID = localStorage.getItem("deviceId");

export const ORG_CODE =
  process.env.VUE_APP_ORG_CODE || window.location.hostname.split(".")[0];

export const INVIGILATOR_IMPORT_TEMPLATE_DOWNLOAD_URL =
  "/file/考场监考老师导入.xlsx";
export const EXAM_STUDENT_IMPORT_TEMPLATE_DOWNLOAD_URL =
  "/file/考生导入_在线考试.xlsx";
